Subject: Re: bug#40880: [XFCE]: No webbrowser installed by default

From: Michael Rohleder <[email-masked]>
Date: Tue, 02 Jun 2020 08:53:25 +0200

Hi Jonathan,

Jonathan Brielmaier <[email-masked]> writes:
> If you install XFCE and you want to start the webbrowser via the bottom
> line or the Applications menu, you get a dialog "Choose Preferred
> Application" instead of a launching web browser.
>
> That's because no web browser is installed with XFCE.

I think its because you havent choosen a preferred browser, so I think
xfce behavior is correct here.

If the user wants a webbrowser he needs to install one, I dont think
there is anything xfce could do here.

-- 
In most countries selling harmful things like drugs is punishable.
Then howcome people can sell Microsoft software and go unpunished?
(By [email-masked], Hasse Skrifvars)